// JavaScript Document

	//Specify the slider's width (in pixels)
							var sliderwidth="100%"
							//Specify the slider's height
							var sliderheight="53px"
							//Specify the slider's slide speed (larger is faster 1-10)
							var slidespeed=2
							//configure background color:
							slidebgcolor="#ffffff"
							
							//Specify the slider's images
							var leftrightslide=new Array()
							var finalslide=''
							
							leftrightslide[0]='<img src="../images/scroll/23.jpg"></a>'
							leftrightslide[1]='<img src="../images/scroll/24.jpg"></a>'
							leftrightslide[2]='<img src="../images/scroll/25.jpg"></a>'
							leftrightslide[3]='<img src="../images/scroll/26.jpg"></a>'
							leftrightslide[4]='<img src="../images/scroll/27.jpg"></a>'
							leftrightslide[5]='<img src="../images/scroll/28.jpg"></a>'
							leftrightslide[6]='<img src="../images/scroll/29.jpg"></a>'
							leftrightslide[7]='<img src="../images/scroll/2.jpg"></a>'
							leftrightslide[8]='<img src="../images/scroll/3.jpg"></a>'
							leftrightslide[9]='<img src="../images/scroll/4.jpg"></a>'
							leftrightslide[10]='<img src="../images/scroll/5.jpg"></a>'
							leftrightslide[11]='<img src="../images/scroll/6.jpg"></a>'
							leftrightslide[12]='<img src="../images/scroll/7.jpg"></a>'
							leftrightslide[13]='<img src="../images/scroll/8.jpg"></a>'
							leftrightslide[14]='<img src="../images/scroll/9.jpg"></a>'
							leftrightslide[15]='<img src="../images/scroll/10.jpg"></a>'
							leftrightslide[16]='<img src="../images/scroll/11.jpg"></a>'
							leftrightslide[17]='<img src="../images/scroll/12.jpg"></a>'
							leftrightslide[18]='<img src="../images/scroll/13.jpg"></a>'
							leftrightslide[19]='<img src="../images/scroll/14.jpg"></a>'
							leftrightslide[20]='<img src="../images/scroll/15.jpg"></a>'
							leftrightslide[21]='<img src="../images/scroll/1.jpg"></a>'
							leftrightslide[22]='<img src="../images/scroll/16.jpg"></a>'
							leftrightslide[23]='<img src="../images/scroll/17.jpg"></a>'
							leftrightslide[24]='<img src="../images/scroll/18.jpg"></a>'
							leftrightslide[25]='<img src="../images/scroll/19.jpg"></a>'
							leftrightslide[26]='<img src="../images/scroll/20.jpg"></a>'
							leftrightslide[27]='<img src="../images/scroll/21.jpg"></a>'
							leftrightslide[28]='<img src="../images/scroll/22.jpg"></a>'
							
							
							
							//Specify gap between each image (use HTML):
							var imagegap=" "
							
							//Specify pixels gap between each slideshow rotation (use integer):
							var slideshowgap=10
							
							
							////NO NEED TO EDIT BELOW THIS LINE////////////
							
							var copyspeed=slidespeed
							leftrightslide='<nobr>'+leftrightslide.join(imagegap)+'</nobr>'
							var iedom=document.all||document.getElementById
							if (iedom)
							document.write('<span id="temp" style="visibility:hidden;position:absolute;top:-100px;left:-9000px">'+leftrightslide+'</span>')
							var actualwidth=''
							var cross_slide, ns_slide
							
							function fillup(){
							if (iedom){
							cross_slide=document.getElementById? document.getElementById("test2") : document.all.test2
							cross_slide2=document.getElementById? document.getElementById("test3") : document.all.test3
							cross_slide.innerHTML=cross_slide2.innerHTML=leftrightslide
							actualwidth=document.all? cross_slide.offsetWidth : document.getElementById("temp").offsetWidth
							cross_slide2.style.left=actualwidth+slideshowgap+"px"
							}
							else if (document.layers){
							ns_slide=document.ns_slidemenu.document.ns_slidemenu2
							ns_slide2=document.ns_slidemenu.document.ns_slidemenu3
							ns_slide.document.write(leftrightslide)
							ns_slide.document.close()
							actualwidth=ns_slide.document.width
							ns_slide2.left=actualwidth+slideshowgap
							ns_slide2.document.write(leftrightslide)
							ns_slide2.document.close()
							}
							lefttime=setInterval("slideleft()",30)
							}
							window.onload=fillup
							
							function slideleft(){
							if (iedom){
							if (parseInt(cross_slide.style.left)>(actualwidth*(-1)+8))
							cross_slide.style.left=parseInt(cross_slide.style.left)-copyspeed+"px"
							else
							cross_slide.style.left=parseInt(cross_slide2.style.left)+actualwidth+slideshowgap+"px"
							
							if (parseInt(cross_slide2.style.left)>(actualwidth*(-1)+8))
							cross_slide2.style.left=parseInt(cross_slide2.style.left)-copyspeed+"px"
							else
							cross_slide2.style.left=parseInt(cross_slide.style.left)+actualwidth+slideshowgap+"px"
							
							}
							else if (document.layers){
							if (ns_slide.left>(actualwidth*(-1)+8))
							ns_slide.left-=copyspeed
							else
							ns_slide.left=ns_slide2.left+actualwidth+slideshowgap
							
							if (ns_slide2.left>(actualwidth*(-1)+8))
							ns_slide2.left-=copyspeed
							else
							ns_slide2.left=ns_slide.left+actualwidth+slideshowgap
							}
							}
							
							
							if (iedom||document.layers){
							with (document){
							document.write('<table style=" width:100%" border="0" cellspacing="0" cellpadding="0"><td>')
							if (iedom){
							write('<div style="position:relative;width:'+sliderwidth+';height:'+sliderheight+';overflow:hidden">')
							write('<div style="position:absolute;width:'+sliderwidth+';height:'+sliderheight+';background-color:'+slidebgcolor+'" onMouseover="copyspeed=0" 			                            onMouseout="copyspeed=slidespeed">')
							write('<div id="test2" style="position:absolute;left:0px;top:0px"></div>')
							write('<div id="test3" style="position:absolute;left:-1000px;top:0px"></div>')
							write('</div></div>')
							}
							else if (document.layers){
							write('<ilayer width='+sliderwidth+' height='+sliderheight+' name="ns_slidemenu" bgColor='+slidebgcolor+'>')
							write('<layer name="ns_slidemenu2" left=0 top=0 onMouseover="copyspeed=0" onMouseout="copyspeed=slidespeed"></layer>')
							write('<layer name="ns_slidemenu3" left=0 top=0 onMouseover="copyspeed=0" onMouseout="copyspeed=slidespeed"></layer>')
							write('</ilayer>')
							}
							document.write('</td></table>')
							}
							}